;防具スロットが被らないように、変身時に着せたい服のEditorIDをコンマ区切りで記述してください。
;(初期状態ではドラゴンプレート一式が記述されています)
;普段の装備が混ざっていると強化済みの装備が消滅する事がありますので、なるべく普段着ないものを用意する事を推奨します。

;TransformOutfit
;FormList = aaaKimachuuOnslaughtFLT|ArmorDragonplateHelmet,ArmorDragonplateCuirass,ArmorDragonplateGauntlets,ArmorDragonplateBoots

;以下ライブで使おうと思っている各種CosplayPackによるコーデ例です。
;(先頭にセミコロンが付いている為、デフォルトでは無効化されています)

;KoharuTransformOutfit
FormList = aaaKimachuuOnslaughtFLT|aCPBunnyBoots3,aCPCasualNecklaceC,aCPB_SG5,aCPB_GA_A4,aCPB_SB3_D,aCPGalaDressMAscot_6,aCPGalaDressC_5,aCPGalaThongE_3,aCPGalaArmletB,aCPGalaCrownB,aCPB_Nails3,aCPB_G_A5,aCPL_CollarB4